Subject: [Ietf-languages] Revised registration form for 'gallo'

From: "Doug Ewell" <[email-masked]>
Date: Wed, 4 Aug 2021 16:48:41 -0600

On July 21, Michael Everson wrote:

> Extend for two weeks, to ask:
>
> Is there one or more than one more or less agreed spelling for this? I
> would be happier with references that were, you know, orthographic and
> somewhat normative. (Such things exist for varieties of Walloon.) Can
> anything be found?

Below is a revised proposed registration form for the variant subtag 'gallo', which adds substantial information regarding the landscape of orthographies for the Gallo language (or dialect).

This information is contained in the previously unused Section 6, "Any other relevant information." Four new links related to orthographies have also been added to Section 5.

I have been working extensively with Rembert Eufe, the original requester, and C.E. Whitehead to compile this information, although they have not seen this revised form before. All are welcome to comment on the information provided. I did try to avoid discussions of the details and merits of the different orthographies, as that should be irrelevant to approval of the subtag.

This is the final day of the extended review period, so I am hopeful that this material — more, I believe, than we have ever had to provide about orthographies for a variant representing a dialect — will be sufficient and the subtag will be approved.

---

LANGUAGE SUBTAG REGISTRATION FORM

1. Name of requester: Rembert Eufe
2. E-mail address of requester: rembert.eufe at uni-tuebingen.de

3. Record Requested:

Type: variant
Subtag: gallo
Description: Gallo
Prefix: fr

4. Intended meaning of the subtag:

This subtag denotes the Gallo language, a member of the family of
langues-d'oïl which also includes Standard French.

Gallo is spoken in parts of western France (Haute-Bretagne, Normandie,
and Maine), generally east of the region where Breton is widely spoken.

Like many minority languages of France, the use of Gallo has been
discouraged since the French Revolution in favor of Standard French.

5. Reference to published description of the language (book or article):

Smith, John Charles (2016): "French and northern Gallo-Romance", in
Ledgeway, Adam / Maiden, Martin (edd.): The Oxford Guide to the Romance
Languages, Oxford: Oxford University Press, p. 292-318,
DOI:10.1093/acprof:oso/9780199677108.003.0018.

• In this article, Gallo is mentioned several times as one of the
  Langue-d'Oïl dialects. Cf. also the map on p. 293 which coincides with
  the maps of Northern Gallo-Romance I am used to finding in
  introductory works on Romance languages or French.

Chauveau, Jean-Paul (1984): Le Gallo: une présentation. Brest:
Université de la Bretagne Occidentale.

Chauveau, Jean-Paul (1989): Evolutions phonétiques en Gallo. Paris:
Centre National de la Recherche Scientifique.

Angoujard, Jean-Pierre (2008): Autour du gallo. États des lieux,
analyses et perspectives. Actes de la 1re Journée d'Études Gallèses,
Nantes, 29 juin 2007. Rennes: Presses Universitaires de Rennes.

Auffray, Régis (2007): Le petit Matao. Rennes: Rue des Scribes.

Raude, Alan-Joseph. "Écrire le gallo." Rennes: Bertaeyn Galeizz, 1993,
pp. 13-20.
(a reference to the ELG orthography; see below)

Association des Enseignants de Gallo, Academie de Rennes. "L'Ecriture
ABCD." http://gallo-es-ecole.net/_media/ens/ecriture_abcd.pdf. Retrieved
2021-08-04.
(a reference to the ABCD orthography; see below)

https://en.wikipedia.org/wiki/Gallo_language (English Wikipedia)

https://fr.wikipedia.org/wiki/Gallo (French Wikipedia)

https://www.omniglot.com/writing/gallo.htm

http://www.academie-du-gallo.bzh/ADG/site-fr/norm/norm-bases.html
(a comment from the Gallo Academy on the state of formal documentation
of the ABCD and ELG orthographies; see below)

6. Any other relevant information:

There are several competing Gallo orthographies, due partly to regional
differences in pronunciation and partly to the suppression of regional
languages in France generally, which discouraged the establishment of a
single common orthography.

These orthographies can be categorized in different ways: some are based
on historical spellings of Gallo, while others are attempts to create a
new system from scratch; some are influenced by Standard French
orthography, while others implement a strictly phonetic system; some
admit alternative spellings corresponding to differing regional
pronunciation, while others offer a single unified spelling for a given
word.

The most prevalent Gallo orthographies are ELG ("écrire le gallo,"
roughly "Gallo writing"), developed in 1978 by Alan-Joseph Raude, and
ABCD (named for its inventors), developed in 2009. ELG is based on
medieval Gallo texts and employs a single spelling for each word, while
ABCD shows more influence from French and allows writers to write the
same word differently, depending on regional pronunciation.

An example of ELG spelling, given in the French Wikipedia article, is
Article 1 of the Universal Declaration of Human Rights:

  "Le mondd véenant sur la terr libr trestóz et s’antrvalant an dreits é
  an dignitaé. Il lór apartéent d’aveir de la raezon é de la conscéencz
  et il ont de s’antranchevir com feraent dez fraerr an confraeriy."

Other orthographies for Gallo are Aneit, MOGA (from which ABCD was
derived), Vantyé, and Deriano.

--
Doug Ewell, CC, ALB | Lakewood, CO, US | ewellic.org

---

From: Michael Everson <[email-masked]>
Date: Wed, 4 Aug 2021 23:55:14 +0100

Thank you. I approve. 

Michael Everson
http://evertype.com

> On 4 Aug 2021, at 23:49, Doug Ewell <[email-masked]> wrote:
> 
> _______________________________________________
> Ietf-languages mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-languages

---

From: CE Whitehead <[email-masked]>
Date: Wed, 4 Aug 2021 23:10:20 +0000

Hi, thanks!

Regarding Doug's note about the article by John Charles Smith (2016),
 > introductory works on Romance languages or French.

If the note is going to be part of the final registration form, then should it be reworded slightly?
Or is the first person -- "I am used to finding" -- o.k. here? (I am sorry; in my rewording the best I could do was change "I am used to finding" to "one may find" which is a bit impersonal and vague sounding in English -- "I am used to finding" is fine with me, if it is o.k. with you; but the first person makes it sound -- well, more "personal"; of course some academic circles prefer "I": https://www.scribbr.com/academic-writing/first-person-pronouns/  )

=>?
• In this article, Gallo is mentioned several times as one of the
  Langue-d'Oïl dialects. Cf. also the map on p. 293 which coincides with
  the maps of Northern Gallo-Romance one may find in
  introductory works on Romance languages or French.

Note: Doug you and Rembert really did everything. Thanks!

Best,
--C. E. Whitehead
[email-masked]

________________________________
De : Doug Ewell <[email-masked]>
Envoyé : mercredi 4 août 2021 18:48
À : [email-masked] <[email-masked]>
Cc : 'Michael Everson' <[email-masked]>; Rembert Eufe <[email-masked]>; [email-masked] <[email-masked]>
Objet : Revised registration form for 'gallo'

---

3. Record Requested:

Type: variant
Subtag: gallo
Description: Gallo
Prefix: fr

Association des Enseignants de Gallo, Academie de Rennes. "L'Ecriture
ABCD." https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fgallo-es-ecole.net%2F_media%2Fens%2Fecriture_abcd.pdf&amp;data=04%7C01%7C%7C2eb992c911524d3f788e08d9579a031e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637141254167882%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=XGiLsPa0YgFrvg4qcbENwWcbUhIkXbsUgNxNDsafNfg%3D&amp;reserved=0. Retrieved
2021-08-04.
(a reference to the ABCD orthography; see below)

https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FGallo_language&amp;data=04%7C01%7C%7C2eb992c911524d3f788e08d9579a031e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637141254167882%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=Z8eOLg%2FQz%2B6QO6bp6qERXYehyTcUeSv%2ByhirJzOFUiw%3D&amp;reserved=0 (English Wikipedia)

https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ffr.wikipedia.org%2Fwiki%2FGallo&amp;data=04%7C01%7C%7C2eb992c911524d3f788e08d9579a031e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637141254167882%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=5Wg2vX%2BkLFyZq9%2Bwdbmi7s26UzEyutYfOmk6fx3jLBk%3D&amp;reserved=0 (French Wikipedia)

https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.omniglot.com%2Fwriting%2Fgallo.htm&amp;data=04%7C01%7C%7C2eb992c911524d3f788e08d9579a031e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637141254167882%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=dvh4liCMhL8zL35qE7vNOCdNs%2F1Ga1vaLnJvs9XPnpE%3D&amp;reserved=0

https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.academie-du-gallo.bzh%2FADG%2Fsite-fr%2Fnorm%2Fnorm-bases.html&amp;data=04%7C01%7C%7C2eb992c911524d3f788e08d9579a031e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637141254177881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=b%2FxSdWtwcKmLfLNmyl2SMaHP%2Boqlp7dEHMaTH%2FMLxes%3D&amp;reserved=0
(a comment from the Gallo Academy on the state of formal documentation
of the ABCD and ELG orthographies; see below)

---

From: Sebastian Drude <[email-masked]>
Date: Wed, 4 Aug 2021 21:40:21 -0300

This seems to be a sound and justified proposal.  I am in favour.

Thanks for the extensive work!

Sebastian

-- 
Museu P.E. Goeldi, CCH, Linguistica ▪ Av. Perimetral, 1901
Terra Firme, CEP: 66077-530 ▪ Belém do Pará – PA ▪ Brazil
[email-masked] ▪ +55 (91) 3217 6024 ▪ +55 (91) 983733319
Priv: Tv. Juvenal Cordeiro, 184, Apt 104 ▪ 66070-300 Belém

---

From: Rembert Eufe <[email-masked]>
Date: Thu, 05 Aug 2021 12:44:10 +0200

Dear all,

I agree, too. And thank you, Doug, for your final text, which explains  
the reasonableness for introducing an ISO-tag very well, I think.

Yours,

Rembert Eufe

Zitat von Sebastian Drude <[email-masked]>:

>>> Below is a revised proposed registration form for the variant  
>>> subtag 'gallo', which adds substantial information regarding the  
>>> landscape of orthographies for the Gallo language (or dialect).
>>>
>>> This information is contained in the previously unused Section 6,  
>>> "Any other relevant information." Four new links related to  
>>> orthographies have also been added to Section 5.
>>>
>>> I have been working extensively with Rembert Eufe, the original  
>>> requester, and C.E. Whitehead to compile this information,  
>>> although they have not seen this revised form before. All are  
>>> welcome to comment on the information provided. I did try to avoid  
>>> discussions of the details and merits of the different  
>>> orthographies, as that should be irrelevant to approval of the  
>>> subtag.
>>>
>>> This is the final day of the extended review period, so I am  
>>> hopeful that this material — more, I believe, than we have ever  
>>> had to provide about orthographies for a variant representing a  
>>> dialect — will be sufficient and the subtag will be approved.
>>>
>>> ---
>>>

---

From: "Doug Ewell" <[email-masked]>
Date: Thu, 5 Aug 2021 07:51:31 -0600

The first-person wording below, adapted from Rembert's list posts, has been in the proposed registration form since I first posted it on June 26. We could change it to sound more "academic," which would require posting a revised form and waiting for an additional one-week review period (Section 3.5) and then waiting for Michael to approve it again. I strongly recommend not going this route.

From: CE Whitehead <[email-masked]> 
Sent: Wednesday, August 4, 2021 17:10
To: Doug Ewell <[email-masked]>; [email-masked]
Cc: 'Michael Everson' <[email-masked]>; Rembert Eufe <[email-masked]>
Subject: RE: Revised registration form for 'gallo'

Hi, thanks! 

=>? 

Best,
--C. E. Whitehead
mailto:[email-masked]

________________________________________
De : Doug Ewell <mailto:[email-masked]>
Envoyé : mercredi 4 août 2021 18:48
À : mailto:[email-masked] <mailto:[email-masked]>
Cc : 'Michael Everson' <mailto:[email-masked]>; Rembert Eufe <mailto:[email-masked]>; mailto:[email-masked] <mailto:[email-masked]>
Objet : Revised registration form for 'gallo' 

---

3. Record Requested:

Type: variant
Subtag: gallo
Description: Gallo
Prefix: fr

---

From: Peter Constable <[email-masked]>
Date: Thu, 5 Aug 2021 16:06:30 +0000

It seems silly that such a small edit without any technical import should require re-opening a review period. In ISO, an FDIS or FDAM ballot can have editorial comments, but editorial changes as a result don't entail a need for another FDIS/FDAM ballot. And after that ballot, ITTF might still make editorial changes without further balloting.

I think the change to "one may find" should be made without re-opening the registration for further review.

Peter Constable

-----Original Message-----
From: Ietf-languages <[email-masked]> On Behalf Of Doug Ewell
Sent: August 5, 2021 6:52 AM
To: 'CE Whitehead' <[email-masked]>; [email-masked]
Cc: 'Michael Everson' <[email-masked]>; 'Rembert Eufe' <[email-masked]>
Subject: Re: [Ietf-languages] Revised registration form for 'gallo'

Hi, thanks! 

> . In this article, Gallo is mentioned several times as one of the  
 > the maps of Northern Gallo-Romance I am used to finding in  > introductory works on Romance languages or French.

If the note is going to be part of the final registration form, then should it be reworded slightly? 
Or is the first person -- "I am used to finding" -- o.k. here? (I am sorry; in my rewording the best I could do was change "I am used to finding" to "one may find" which is a bit impersonal and vague sounding in English -- "I am used to finding" is fine with me, if it is o.k. with you; but the first person makes it sound -- well, more "personal"; of course some academic circles prefer "I": https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.scribbr.com%2Facademic-writing%2Ffirst-person-pronouns%2F&amp;data=04%7C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=kKjbkPazrCHTHXHSXAYnt4vlHmFB7mw%2F0vE0nH8urA8%3D&amp;reserved=0  )

=>? 
. In this article, Gallo is mentioned several times as one of the
  Langue-d'Oïl dialects. Cf. also the map on p. 293 which coincides with
  the maps of Northern Gallo-Romance one may find in
  introductory works on Romance languages or French.

Best,
--C. E. Whitehead

________________________________________
De : Doug Ewell <mailto:[email-masked]> Envoyé : mercredi 4 août 2021 18:48 À : mailto:[email-masked] <mailto:[email-masked]> Cc : 'Michael Everson' <mailto:[email-masked]>; Rembert Eufe <mailto:[email-masked]>; mailto:[email-masked] <mailto:[email-masked]> Objet : Revised registration form for 'gallo' 

This is the final day of the extended review period, so I am hopeful that this material - more, I believe, than we have ever had to provide about orthographies for a variant representing a dialect - will be sufficient and the subtag will be approved.

---

3. Record Requested:

Type: variant
Subtag: gallo
Description: Gallo
Prefix: fr

This subtag denotes the Gallo language, a member of the family of langues-d'oïl which also includes Standard French.

Gallo is spoken in parts of western France (Haute-Bretagne, Normandie, and Maine), generally east of the region where Breton is widely spoken.

Like many minority languages of France, the use of Gallo has been discouraged since the French Revolution in favor of Standard French.

Smith, John Charles (2016): "French and northern Gallo-Romance", in Ledgeway, Adam / Maiden, Martin (edd.): The Oxford Guide to the Romance Languages, Oxford: Oxford University Press, p. 292-318, DOI:10.1093/acprof:oso/9780199677108.003.0018.

. In this article, Gallo is mentioned several times as one of the
  Langue-d'Oïl dialects. Cf. also the map on p. 293 which coincides with
  the maps of Northern Gallo-Romance I am used to finding in
  introductory works on Romance languages or French.

Angoujard, Jean-Pierre (2008): Autour du gallo. États des lieux, analyses et perspectives. Actes de la 1re Journée d'Études Gallèses, Nantes, 29 juin 2007. Rennes: Presses Universitaires de Rennes.

Raude, Alan-Joseph. "Écrire le gallo." Rennes: Bertaeyn Galeizz, 1993, pp. 13-20.
(a reference to the ELG orthography; see below)

Association des Enseignants de Gallo, Academie de Rennes. "L'Ecriture ABCD." https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fgallo-es-ecole.net%2F_media%2Fens%2Fecriture_abcd.pdf&amp;data=04%7C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=x4Uh9vWQUsteS%2F36R6IrEHxskqQuy4WHcjK1ASce1FU%3D&amp;reserved=0. Retrieved 2021-08-04.
(a reference to the ABCD orthography; see below)

https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FGallo_language&amp;data=04%7C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=1PK95B2F%2BNUPfeHD3V7Rl1TdwAza330osZuzjIcVVSA%3D&amp;reserved=0 (English Wikipedia)

https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ffr.wikipedia.org%2Fwiki%2FGallo&amp;data=04%7C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=KUSg1afJbIgp%2BUD0qE4m7ss4WK3AxgQzTro25Qolozo%3D&amp;reserved=0 (French Wikipedia)

https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.omniglot.com%2Fwriting%2Fgallo.htm&amp;data=04%7C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=ajzopV5yVRfhZ5sR7f7VN8QDLKWVceOpKqKnk9GGGqI%3D&amp;reserved=0

https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.academie-du-gallo.bzh%2FADG%2Fsite-fr%2Fnorm%2Fnorm-bases.html&amp;data=04%7C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=i8bCgr0Z8Vkr7OTEpyojqME%2BQN4oC4WPHZ1G3J1HKEk%3D&amp;reserved=0
(a comment from the Gallo Academy on the state of formal documentation of the ABCD and ELG orthographies; see below)

There are several competing Gallo orthographies, due partly to regional differences in pronunciation and partly to the suppression of regional languages in France generally, which discouraged the establishment of a single common orthography.

These orthographies can be categorized in different ways: some are based on historical spellings of Gallo, while others are attempts to create a new system from scratch; some are influenced by Standard French orthography, while others implement a strictly phonetic system; some admit alternative spellings corresponding to differing regional pronunciation, while others offer a single unified spelling for a given word.

The most prevalent Gallo orthographies are ELG ("écrire le gallo,"
roughly "Gallo writing"), developed in 1978 by Alan-Joseph Raude, and ABCD (named for its inventors), developed in 2009. ELG is based on medieval Gallo texts and employs a single spelling for each word, while ABCD shows more influence from French and allows writers to write the same word differently, depending on regional pronunciation.

An example of ELG spelling, given in the French Wikipedia article, is Article 1 of the Universal Declaration of Human Rights:

  "Le mondd véenant sur la terr libr trestóz et s'antrvalant an dreits é
  an dignitaé. Il lór apartéent d'aveir de la raezon é de la conscéencz
  et il ont de s'antranchevir com feraent dez fraerr an confraeriy."

Other orthographies for Gallo are Aneit, MOGA (from which ABCD was derived), Vantyé, and Deriano.

_______________________________________________
Ietf-languages mailing list
[email-masked]
https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fietf-languages&amp;data=04%7C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=u7f3sj6lVKjo%2BCk4qCl4JQmA5Axd4gGKLx16iDhXfcU%3D&amp;reserved=0

---

From: Michael Everson <[email-masked]>
Date: Thu, 5 Aug 2021 17:28:43 +0100

I rather agree with Peter. 

Michael Everson
http://evertype.com

> On 5 Aug 2021, at 17:06, Peter Constable <[email-masked]> wrote:
>

---

From: "Doug Ewell" <[email-masked]>
Date: Thu, 5 Aug 2021 10:29:03 -0600

The wording in Section 3.5, with [brief explanation] added, is as follows:

"If modifications are made to the request during the course of the registration process (such as corrections to meet the requirements in Section 3.1 [i.e. syntactic correctness to the record] or to make the 'Description' fields unique for the given record type), the modified form MUST also be sent to <[email-masked]> at least one week prior to submission to IANA."

This is as opposed to a truly substantive change, which would require a full two-week review.

What CE has proposed here, as Peter points out, is even more minor than what is described above; it's just a wording change in the registration form, and doesn't affect the Registry record at all. RFC 5646 doesn't say what to do about that.

Do we really want to bother? I'll submit a new registration form to Michael if you folks insist, but this seems trivial and inconsequential to me. And again, the wording was up for formal review for four weeks, and posted to the list for almost six weeks. That's why we have review periods.

-----Original Message-----
From: Peter Constable <[email-masked]> 
Sent: Thursday, August 5, 2021 10:07
To: Doug Ewell <[email-masked]>; 'CE Whitehead' <[email-masked]>; [email-masked]
Cc: 'Michael Everson' <[email-masked]>; 'Rembert Eufe' <[email-masked]>
Subject: RE: [Ietf-languages] Revised registration form for 'gallo'

Peter Constable

-----Original Message-----
From: Ietf-languages <[email-masked]> On Behalf Of Doug Ewell
Sent: August 5, 2021 6:52 AM
To: 'CE Whitehead' <[email-masked]>; [email-masked]
Cc: 'Michael Everson' <[email-masked]>; 'Rembert Eufe' <[email-masked]>
Subject: Re: [Ietf-languages] Revised registration form for 'gallo'

Hi, thanks! 

=>? 

Best,
--C. E. Whitehead

---

3. Record Requested:

Type: variant
Subtag: gallo
Description: Gallo
Prefix: fr

---

From: "Doug Ewell" <[email-masked]>
Date: Thu, 5 Aug 2021 10:41:35 -0600

Just this one change then? No others?

• In this article, Gallo is mentioned several times as one of the
  Langue-d'Oïl dialects. Cf. also the map on p. 293 which coincides with
  the maps of Northern Gallo-Romance one may find in introductory works
  on Romance languages or French.

("s/I am used to finding/one may find/" plus rewrapping the paragraph)

-----Original Message-----
From: Michael Everson <[email-masked]> 
Sent: Thursday, August 5, 2021 10:29
To: Peter Constable <[email-masked]>
Cc: Doug Ewell <[email-masked]>; CE Whitehead <[email-masked]>; [email-masked]; Rembert Eufe <[email-masked]>
Subject: Re: [Ietf-languages] Revised registration form for 'gallo'

Michael Everson
http://evertype.com

>> Langue-d'Oïl dialects. Cf. also the map on p. 293 which coincides 
>> with the maps of Northern Gallo-Romance I am used to finding in  > introductory works on Romance languages or French.
> 
> 
> Or is the first person -- "I am used to finding" -- o.k. here? (I am 
> sorry; in my rewording the best I could do was change "I am used to 
> finding" to "one may find" which is a bit impersonal and vague 
> sounding in English -- "I am used to finding" is fine with me, if it 
> is o.k. with you; but the first person makes it sound -- well, more 
> "personal"; of course some academic circles prefer "I": 
> https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.s
> cribbr.com%2Facademic-writing%2Ffirst-person-pronouns%2F&amp;data=04%7
> C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaa
> aaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC
> 4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sd
> ata=kKjbkPazrCHTHXHSXAYnt4vlHmFB7mw%2F0vE0nH8urA8%3D&amp;reserved=0  )
> 
> 
> =>? 
> the maps of Northern Gallo-Romance one may find in  introductory works 
> on Romance languages or French.
> 
>> Is there one or more than one more or less agreed spelling for this? 
>> I would be happier with references that were, you know, orthographic 
>> and somewhat normative. (Such things exist for varieties of Walloon.) 
>> Can anything be found?
> 
> https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fen.wi
> kipedia.org%2Fwiki%2FGallo_language&amp;data=04%7C01%7C%7C4d5b56597966
> 42557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C6376
> 37683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2l
> uMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=1PK95B2F%2BNUPfeH
> D3V7Rl1TdwAza330osZuzjIcVVSA%3D&amp;reserved=0 (English Wikipedia)
> 
> https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ffr.wi
> kipedia.org%2Fwiki%2FGallo&amp;data=04%7C01%7C%7C4d5b5659796642557d670
> 8d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C6376376830669
> 29027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJB
> TiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=KUSg1afJbIgp%2BUD0qE4m7ss4
> WK3AxgQzTro25Qolozo%3D&amp;reserved=0 (French Wikipedia)
> 
> https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.o
> mniglot.com%2Fwriting%2Fgallo.htm&amp;data=04%7C01%7C%7C4d5b5659796642
> 557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637637
> 683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luM
> zIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=ajzopV5yVRfhZ5sR7f7
> VN8QDLKWVceOpKqKnk9GGGqI%3D&amp;reserved=0
> 
> https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ac
> ademie-du-gallo.bzh%2FADG%2Fsite-fr%2Fnorm%2Fnorm-bases.html&amp;data=
> 04%7C01%7C%7C4d5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aa
> aaaaaaaaaa%7C1%7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIj
> oiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&am
> p;sdata=i8bCgr0Z8Vkr7OTEpyojqME%2BQN4oC4WPHZ1G3J1HKEk%3D&amp;reserved=
> 0 (a comment from the Gallo Academy on the state of formal 
> documentation of the ABCD and ELG orthographies; see below)
> 
>  "Le mondd véenant sur la terr libr trestóz et s'antrvalant an dreits 
> é  an dignitaé. Il lór apartéent d'aveir de la raezon é de la 
> conscéencz  et il ont de s'antranchevir com feraent dez fraerr an confraeriy."
> 
> https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.i
> etf.org%2Fmailman%2Flistinfo%2Fietf-languages&amp;data=04%7C01%7C%7C4d
> 5b5659796642557d6708d958182991%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%
> 7C0%7C637637683066929027%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiL
> CJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=u7f3sj6
> lVKjo%2BCk4qCl4JQmA5Axd4gGKLx16iDhXfcU%3D&amp;reserved=0